@tailwind base;
@tailwind components;
@tailwind utilities;


.react-date-picker__wrapper {
    @apply border-0
}

.react-date-picker__button .react-date-picker__button__icon{
    stroke: #94a3b8 !important;
}

.react-date-picker__button:hover .react-date-picker__button__icon,
.react-date-picker__button:active .react-date-picker__button__icon,
.react-date-picker__button:focus .react-date-picker__button__icon{
    stroke: #F9C900 !important;
}

.react-calendar button {
    @apply bg-white rounded-md
}

.react-calendar button:hover {
    @apply !bg-primary-300
}

.react-calendar button:disabled {
    @apply opacity-25
}

.react-calendar__tile--active {
    @apply !text-black !bg-primary
}
